/*
 Theme Name:   Web Bird Digital Business - Child
 Theme URI:    http://www.webbirddigital.com.au
 Description:  Child theme based off the Web Bird Digital Business theme.
 Author:       Simon Codrington
 Author URI:   http://www.simoncodrington.com.au
 Template:     webbirdbusiness
 Version:      1.0
 Tags:         Modern, Amazing, Magical, Responsive, Fully Customisable, Retina-Ready, HiDPI, Web Bird
*/

/*-------START THEME CUSTOMIATION HERE -------*/
/*---STANDARD STYLES---*/

/*---VISUAL FORM BUILDER - On contact page ---*/
.half-container .visual-form-builder fieldset{
	  background-color: #d5eaf2;
  	  color: #ffffff;
	  border-radius: 0px;
	  border: 0px;
}
.half-container .visual-form-builder label,
.half-container label.vfb-desc{
	color: #fff;
	font-weight: normal;
}
.half-container .visual-form-builder label .vfb-required-asterisk{
	color: #fff;
}
.half-container .visual-form-builder input[type='submit']{
  	background: #ecf0f1;
  	color: #333;
}
.half-container input.vfb-text,
.half-container input[type="text"].vfb-text,
.half-container input[type="tel"].vfb-text,
.half-container input[type="email"].vfb-text,
.half-container input[type="url"].vfb-text,
.half-container textarea.vfb-textarea,
.half-container select.vfb-select{
	border-radius: 0px;
	padding: 5px 10px;
}

/*---VISUAL FORM BUILDER -- General*/
.visual-form-builder input[type="file"]{
	background: transparent;
  	border: none;
  	box-shadow: none;
}

/*---SIDEBAR---*/
.sidebar-container .widget-area .widget{
	float: left;
}

/*STAFF MEMBERS / SERVICES */
#staff_members,
#services {
	width: 100%;
	float: none;
}

.staff_members,
.services {
	width: 100%;
	float: none;
}

.staff_members .staff {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
	float: none;
	clear:both;
	margin-bottom: 20px;
	position: relative;
}
.staff_members .staff:before,
.staff_members .staff:after{
	content:'';
	display:table;
}
.staff_members .staff:after{
	clear:both;
}
/*hovering over the staff / service*/
.staff_members .staff:hover > .image_container .image,
.staff_members .staff:active > .image_container .image {
	/*Scale the image using 2d and 3D transforms*/
	-webkit-transform: scale(1.2,1.2);
	-ms-transform: scale(1.2,1.2);
	-moz-transform: scale(1.2,1.2);
	-o-transform: scale(1.2,1.2);
	-webkit-transform: scale3d(1.2,1.2,1);
	-moz-transform: scale3d(1.2,1.2,1);
	-o-transform: scale3d(1.2,1.2,1);
	transform: scale(1.2,1.2);
	transform: scale3d(1.2,1.2,1);
}
/*Hovering over the staff / service (alter its image)*/
.staff_members .staff:hover > .image_container .image_interior,
.staff_members .staff:active > .image_container .image_interior {
	opacity: 1;
}
.staff_members .staff:hover > .image_container .image_interior .readmore i,
.staff_members .staff:active > .image_container .image_interior .readmore i{
	height: 30px;
}

/*staff / service photo*/
.staff .image_container{
	width: 40%;
	margin-right: 2.5%;
	float: left;
	overflow: hidden;
	position: relative;
}
.staff .image_container .image{
	width: 100%;
	position: relative;
	height: 0px;
	padding-bottom: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-transition: all 350ms ease;
	-moz-transition: all 350ms ease;
	-ms-transition: all 350ms ease;
	-o-transition: all 350ms ease;
	transition: all 350ms ease;
}
.staff .image_container .image_interior{
	opacity: 0;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	position: absolute;
	background: url('images/black_background.png');
	background: rgba(0,0,0,0.70);
	-webkit-transition: all 350ms ease;
	-moz-transition: all 350ms ease;
	-ms-transition: all 350ms ease;
	-o-transition: all 350ms ease;
	transition: all 350ms ease;
}
.staff .image_container .image_interior .readmore {
	color: #fff;
	margin: 0px 25% 0% 25%;
	top: 35%;
	width: 50%;
	position: absolute;
	text-align: center;
	overflow: hidden;
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

/*Staff / Servicer Info (witout image)*/
.staff .image_container ~ .content_container {
	width: 57.5%;
}

/*Staff / Service info (without image)*/
.staff .content_container{
	width: 100%;
	float: left;
}
.staff .content_container .name{
	
}
.staff .content_container .position{
	text-transform: uppercase;
	margin-bottom: 10px;
}
.staff .content_container .description{
	margin-bottom: 10px;
}
